
body.icon-type2 .ico.small,
body.icon-type2 .ico.small div {
    border-radius: 15px;
}

body.icon-type2 .ico.medium,
body.icon-type2 .ico.medium div {
    border-radius: 50px;
}

body.icon-type2 .ico.big,
body.icon-type2 .ico.big div {
    border-radius: 75px;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'default';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.ico div.icon {
	font-family: 'default';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
}

.ico.pinterest div.icon:before,
.ico.vimeo div.icon:before,
.ico.flickr div.icon:before,
.ico.twitter div.icon:before,
.ico.skype div.icon:before,
.ico.instagram div.icon:before {
    font-size: 13px;
}

.ico.inf div.icon:before {
    font-size: 12px;
}
.ico.inf div.icon {
    line-height: 23px;
}

.ico.flickr div.icon,
.ico.skype div.icon {
    line-height: 24px;
}


.ico.twitter div.icon:before {
	content: "\54";
}
.ico.flickr div.icon:before {
	content: "\53";
}
.ico.skype div.icon:before {
	content: "\e004";
}
.ico.vimeo div.icon:before {
	content: "\e005";
}
.ico.tumblr div.icon:before {
	content: "\e006";
}
.ico.linkedin div.icon:before {
	content: "\f0e1";
}
.ico.gplus div.icon:before {
    content: "\2c";
}
.ico.pinterest div.icon:before {
	content: "\e007";
}
.ico.phone div.icon:before {
	content: "\e009";
    margin-right: 1px;
}
.ico.picasa div.icon:before {
	content: "\e00a";
}
.ico.email div.icon:before {
	content: "\e00b";
    margin-right: 1px;
}
.ico.play div.icon:before {
    content: "\50";
}
.ico.medium.play div.icon:before {
    content: "\50";
}

.ico.small.autoplay div.icon {
    line-height: 25px;
    font-size: 14px;
}
.ico.small.autoplay.off div.icon {
    font-size: 15px;
    line-height: 26px;
}
.ico.autoplay.off div.icon:before {
	content: "\50";
    margin-right: 2px;
    margin-bottom: 1px;
}
.ico.autoplay div.icon:before {
	content: "\21";
    margin-right: 0px;
    margin-bottom: 1px;
}
.ico.fullscreen.off div.icon:before {
	content: "\22";
}
.ico.fullscreen div.icon:before {
	content: "\23";
}
.ico.download div.icon:before {
	content: "\24";
}
.ico.export div.icon:before {
	content: "\25";
}
.ico.download-2 div.icon:before {
	content: "\26";
}
.ico.home div.icon:before {
	content: "\27";
}
.ico.star div.icon:before {
	content: "\f005";
}
.ico.bookmark div.icon:before {
	content: "\f02e";
}
.ico.heart div.icon:before {
	content: "\e00d";
}
.ico.inf div.icon:before {
	content: "\e00e";
    margin-right: 2px;
}
.ico.comment div.icon:before {
	content: "\e00f";
}
.ico.px500 div.icon:before {
	content: "\e010";
}
.ico.link div.icon:before {
	content: "\f0c1";
}
.ico.youtube div.icon:before {
	content: "\70";
    margin-right: 1px;
}

.ico.rss div.icon:before {
	content: "\f09e";
}

.ico.medium.arrow-left div.icon:before {
    margin-right: 4px;
}

.ico.arrow-left div.icon:before {
	content: "\f104";
    margin-right: 8px;
}
.ico.arrow-right div.icon:before {
	content: "\f105";
    margin-left: 7px;
}

.ico.big.arrow-left div.icon,
.ico.big.arrow-right div.icon {
    line-height: 100px;
}


.ico.facebook div.icon:before {
	content: "\2b";
    margin-right: 2px;
}
.ico.instagram div.icon:before {
	content: "\2e";
}
.ico.address div.icon:before {
	content: "\2f";
    margin-right: 1px;
}
.ico.list div.icon:before {
    content: "\29";
}
.ico.cross div.icon:before {
    content: "\2a";
}
.ico.cancel div.icon:before {
    content: "\2d";
}